
/**** mod_nadanasnjidan ****/
#mod_nadanasnjidan #sortable-list {
padding:0;
}

#mod_nadanasnjidan p {
display: inline;
}
#mod_nadanasnjidan .front{
padding: 7px;
}

#mod_nadanasnjidan .edit {
cursor:pointer;
padding: 2px;
background: #FFAEAE;
border:2px solid #f00;
float:right;
}

#mod_nadanasnjidan li.sortme {
float:left;
padding-left :4px;
color:#000;
cursor:move;
list-style:none;
width:480px;
background:#ddd;
margin:5px 0;
border:1px solid #999;
}

#message-box {
background:#fffea1;
border:2px solid #fc0;
padding:4px 8px;
margin:0 0 14px 0;
}
